[general]
version = 4
name = High Speed
definition = taz_5_dual_v3

[metadata]
type = quality
material = PolyDissolve_S1_(Polymaker)
weight = 0
quality_type = high speed
setting_version = 19

[values]
bottom_thickness = 1
brim_line_count = 10
cool_fan_full_at_height = 15
cool_min_layer_time = 30
cool_min_layer_time_fan_speed_max = 30
infill_before_walls = False
layer_0_z_overlap = 0.5
layer_height_0 = 0.425
line_width = 0.5
material_bed_temperature = 60
material_print_temperature = 225
prime_tower_size = 25
raft_airgap = 0.5
retraction_amount = 1.75
retraction_speed = 5
speed_layer_0 = 15
speed_topbottom = 40
speed_wall_0 = 40
speed_wall_x = 45
support_infill_rate = 20
top_thickness = 1
top_layers = 6
wall_thickness = 1.0
switch_extruder_retraction_speeds = 5
adhesion_extruder_nr = 1
adhesion_type = brim
cool_fan_speed_max = 100
cool_fan_speed_min = 75
material_final_print_temperature = 225
material_flow = 95
material_initial_print_temperature = 210
prime_tower_enable = True
prime_tower_position_x = 255
prime_tower_position_y = 235
support_enable = True
support_extruder_nr = 1
support_bottom_distance = 0
support_top_distance = 0
support_type = everywhere
material_print_temperature_layer_0 = 225

